#footer-widget
{
	background-color:#F3F3F4;
	padding: 20px 0;
}
#footer-widget img
{
	width:100%;
}
.footer
{
	background-color: #272361;
	padding-top: 30px;
}
.footer a
{
	color:#fff;
}
.footer p
{
	color:#E4592E;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.footer span
{
	color:#fff;
	text-transform: none;
	font-weight: normal;
}
#metz
{
	text-align: right;
}
#bottom-row
{
	border-top:1px solid #808080;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
	color: #fff;
}
#bottom-row .columns
{
	font-size:12px;
}
#bottom-row a
{
	color: #fff;
	padding: 0 20px;
}
#bottom-row ul
{
	margin-top: -6px;
}
#bottom-row li
{
	border-right: 1px solid #fff;
}
#bottom-row li:last-child
{
	border:none;
}
#bottom-row li
{
	float: left;
	list-style-type: none;
}